nav.nav{box-sizing:border-box;}
.nav{width:320px;min-width:320px;height:100%;position:fixed;top:0;bottom:0;margin:0;left:-320px;padding:0;-webkit-transition:left 0.3s;-moz-transition:left 0.3s;transition:left 0.3s;background:#ffffff;z-index:2000;}
.nav-toggle{position:absolute;left:320px;top:0;padding:0.5em;background:inherit;color:#dadada;cursor:pointer;font-size:1.2em;line-height:1;z-index:2001;-webkit-transition:color .25s ease-in-out;-moz-transition:color .25s ease-in-out;transition:color .25s ease-in-out;display:none;}
.nav-toggle:before{content:'\f0c9';text-decoration:none;font-family:FontAwesome;font-size:17px;font-weight:normal;}
[id='nav-toggle']{position:absolute;display:none;}
[id='nav-toggle']:checked ~ .nav > .nav-toggle{left:auto;right:8px;top:0;background:none;border:none;padding:7px;}
[id='nav-toggle']:checked ~ .nav > .nav-toggle span.text{display:none;}
[id='nav-toggle']:checked ~ .nav{left:0;box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);-moz-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);-webkit-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);overflow-y:auto;}
[id='nav-toggle']:checked ~ main > article{-webkit-transform:translateX(320px);-moz-transform:translateX(320px);transform:translateX(320px);}
[id='nav-toggle']:checked ~ .nav > .nav-toggle:before{content:'\f00d';}
body{-webkit-animation:bugfix infinite 1s;}
@-webkit-keyframes bugfix{to{padding:0;}
}
@media screen and (min-width:320px){html,
body{margin:0;overflow-x:hidden;}
}
@media screen and (max-width:320px){html,
body{margin:0;overflow-x:hidden;}
.nav{width:100%;box-shadow:none}
}
label.nav-toggle span{margin-left:5px;font-size:16px;text-transform:uppercase;font-weight:bold;}
label.nav-toggle{background:rgba(148, 197, 61, 0.9);color:#fff;border-right:1px solid #80b71e;border-bottom:1px solid #82b821;}
div#block-tog .fx-toc{border:none;background:#ffffff;padding-bottom:10px;}
div#block-tog .fx-toc ol{margin-left:10px;}
@media screen and (max-width:768px){label.nav-toggle{padding:4px 5px 6px;}
.nav-toggle:before{font-size:14px;}
label.nav-toggle span{font-size:14px;font-weight:normal;}
h2.fx-toc-title{font-size:14px !important;}
[id='nav-toggle']:checked ~ .nav > .nav-toggle{padding:4px;}
}